
<?php 

$query_Recordset4 = "SELECT codigo FROM piezacodigo WHERE id_marca = '1417ea7e-7f6c-4854-9e23-becf7bb4582a' AND id_pieza = '" . $row_Recordsetpr['id']."'";
$Recordset4 = mysqli_query($catalogo, $query_Recordset4) or die(mysqli_error());
$row_Recordset4 = $Recordset4->fetch_assoc();
if ($row_Recordset4['codigo'] != "") {?>
<div>
    <a href='tabs_respuesta.php?idPieza=<?php echo $row_Recordsetpr['id']; ?>' class="fuente_para_logo_millas">
        <?php echo $row_Recordset4['codigo']."</a>";  ?>
</div>
<?php
}

$query_Recordset5 = "SELECT codigo FROM piezacodigo WHERE id_marca = '2be8c832-3d18-4721-b64f-9dfc16d02c8e' AND id_pieza = '" . $row_Recordsetst['id']."'";
$Recordset5 = mysqli_query($catalogo, $query_Recordset5) or die(mysqli_error());
$row_Recordset5 = $Recordset5->fetch_assoc();
if ($row_Recordset5['codigo'] != "") {?>
<div>
    <a href='tabs_respuesta.php?idPieza=<?php echo $row_Recordsetst['id']; ?>' class="fuente_para_logo_millas">
        <?php echo $row_Recordset5['codigo']."</a>";  ?>
</div>
<?php
}


$query_Recordset2 = "SELECT codigo FROM piezacodigo WHERE id_marca = 'c8730441-b37d-4824-8a40-a00c22ba8979' AND ID_LINEA = '672603fe-f751-4a58-bcb2-e6f47a51e955' AND id_pieza = '" . $row_Recordsetcm['id']."'";
$Recordset2 = mysqli_query($catalogo, $query_Recordset2) or die(mysqli_error());
$row_Recordset2 = $Recordset2->fetch_assoc();
if ($row_Recordset2['codigo'] != "") {?>
<div>
    <a href='tabs_respuesta.php?idPieza=<?php echo $row_Recordsetcm['id']; ?>' class="fuente_para_logo_millas">
        <?php echo $row_Recordset2['codigo']."</a>";  ?>
</div>
<?php
}
